XLite\Model\Config:
  - name: show_admin_welcome
    category: CDev\Paypal
    module: CDev\Paypal
  - name: paypalLoginOptions
    category: CDev\Paypal
    module: CDev\Paypal
  - name: connectWithPayPal
    category: CDev\Paypal
    module: CDev\Paypal
  - name: loginRedirectURLProtocol
    category: CDev\Paypal
    module: CDev\Paypal
  - name: loginClientId
    category: CDev\Paypal
    module: CDev\Paypal
  - name: loginClientSecret
    category: CDev\Paypal
    module: CDev\Paypal
  - name: loginMode
    category: CDev\Paypal
    module: CDev\Paypal
  - name: loginScopes
    category: CDev\Paypal
    module: CDev\Paypal
